/*
 Theme Name: Pukeko Child
 Theme URI:
 Description: Pukeko Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: pukeko
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Pukeko Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

/* Startseite - Bild oben nicht vertikal zentrieren, klappt aber nicht im MSIE */
.home.has-header-image .custom-header-media img { object-position: top; }


/* arvo-regular - latin */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/arvo-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Arvo'),
       url('fonts/arvo-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/arvo-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/arvo-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/arvo-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/arvo-v10-latin-regular.svg#Arvo') format('svg'); /* Legacy iOS */
}
/* arvo-700 - latin */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/arvo-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Arvo Bold'), local('Arvo-Bold'),
       url('fonts/arvo-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/arvo-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/arvo-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/arvo-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/arvo-v10-latin-700.svg#Arvo') format('svg'); /* Legacy iOS */
}
/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* Twitter-Plugin, Fix für adaptive_height="false" */
.bx-wrapper .bx-viewport,
.aptf-tweets-wrapper, .aptf-single-tweet-wrapper {height:100% !important; margin-bottom:0 !important;}
.elementor-element-3f99a43 .aptf-tweets-slider-wrapper { width:4500px !important;}

/* Twitter-Slider 3*3 von Arno */

@keyframes twitter-anim {
	0%   {right: 000%;}
    10%  {right: 000%;}
    40%  {right: 100%;}
    60%  {right: 100%;}
    90%  {right: 200%;}
	100% {right: 200%;}
}
@keyframes twitter-anim-follow {
	0%   {right: 000%;}
    10%  {right: 000%;}
    40%  {right: -33.333%;}
    60%  {right: -33.333%;}
    90%  {right: -66.666%;}
	100% {right: -66.666%;}
}

@media(max-width:767px) { /* responsive Tablet+Smartphone */
	.twitter-abschnitt { padding:50px 1em !important; } /* weniger Rand */
	.aptf-single-tweet-wrapper { margin-top:1em;} /* etwas Abstand zw. Tweets */
	/* ab dem 4. Tweet ausblenden mit :nth-child(n+4) */
	.aptf-single-tweet-wrapper:nth-child(n+4) { display: none; }
}	

@media(min-width:768px) { /* Desktop */
.twitter-block { overflow:hidden; }

.twitter-block:hover .aptf-tweets-wrapper,
.twitter-block:hover .aptf-center-align{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;
}

.twitter-block .aptf-tweets-wrapper {
    width: 300%; /* = drei Seiten */
    position: relative;
    right: 0%;
    vertical-align: top;
	-webkit-animation: twitter-anim 27s ease-in-out 5s infinite alternate;
	-moz-animation: twitter-anim 27s ease-in-out 5s infinite alternate;
	-o-animation: twitter-anim 27s ease-in-out 5s infinite alternate;
	animation: twitter-anim 27s ease-in-out 5s infinite alternate;
}
.twitter-block .aptf-single-tweet-wrapper {
    clear: none;
    display: inline-block;
    width: 11.111%; /* = 100 geteilt durch 9 */
    padding: 10px;
    vertical-align: top;
}
.twitter-block .aptf-center-align {
    display: block;
    clear: both;
    width: 33.333%;
	position: relative;
	animation: twitter-anim-follow 27s ease-in-out 5s infinite alternate;
}
	
}

/* IE-Fix Beitragsnavi Hover-Jitter */
.entry-link:hover, .blog .sticky .post-thumb-img:hover, .related-img:hover,
.single-post .navigation a.nav-thumb:hover, .pagination a:hover, .pagination .current {
	transform: scale(1.01) rotate(0.01deg); 
	transform-origin: 50.01%; 
}
/* IE-Fix Bildgröße */
.post-thumb-img img, .post-thumb img,
.single-post .navigation a img {width:100%; -ms-interpolation-mode: bicubic;}

/* IE-Fix Blog-Seite zweispaltig */
@media screen and (min-width: 37.5em) {
	.blog-2-column .posts-container .hentry {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width: 49.9999998%;
	}
}